--- 
vendor: "ESRI"
id: "0"
title: "Zonas Priorizadas de nivel nacional"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  z_codi: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  z_nomb: 
    type: "string"
    esriLength: 78
    esriType: "esriFieldTypeString"
  z_justi: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  z_crite: 
    type: "string"
    esriLength: 111
    esriType: "esriFieldTypeString"
  z_fuen: 
    type: "string"
    esriLength: 90
    esriType: "esriFieldTypeString"
  z_desc: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  z_ubpo: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  z_mapa: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  z_super: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  z_leyen: 
    type: "string"
    esriLength: 82
    esriType: "esriFieldTypeString"
  z_graur: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  z_ecore: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  z_conec: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  z_necosu: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  z_zpncubi: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  z_insucu: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  z_balec: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  z_felec: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"